View Single Post
Old 08 January 2015, 23:40   #4
Registered User
Join Date: Apr 2005
Location: Hangover
Posts: 1,856
Are you using the original OS 3.9 exec.library and dos.library or any replacements?

Hmm, AfA_OS history says that SaferPatches should work since AfA 3.96.

Last edited by PeterK; 08 January 2015 at 23:57.
PeterK is offline  
Page generated in 0.05289 seconds with 9 queries